Reply To: GNU RADIO 3.8

#1466
srs4511351
Participant

I have a RSP1A with a Raspberry Pi4 and I want to try out some software that requires GNU Radio 3.8.
SDR software is starting to move to the newer platforms and I don’t want to be left behind.
I have spent name hours trying to get it working, but things are pointing to the latest SDRplay API not being compatible with the software to interface with the SDR software that I have tried.
I can see the RSP1a in GNU Radio Companion 3.8.2.0.
SoapySDR does not recognize the RSP1A in my GNU Radio 3.8 installation.
I found a twitter post where someone had done it, but they haven’t responded to me yet.

I am hoping that SDRplay will make an updated Raspberry Pi image with this on it.